@media(min-width: 992px) and (max-width: 1199px){
	.navbar-nav li{
		margin: 0 5px;
	}
	.navbar-nav li a{
	    padding: 8px 8px;
	    font-size: 16px;
	}
}

/*max width 991px*/
@media(max-width: 991px){

	/*header css start*/
	.header{
	    padding: 15px 0px;
	}
	.header .logo{
		position: relative;
		width: 100%;
		text-align: center;
		margin-bottom: 8px;
	}
	.header .navbar{
		float: none;
	}
	.header .navbar .navbar-toggler{
		background-color: #fff;
	}
	.header .navbar .navbar-collapse{
		position: absolute;
		top: 105%;
		left: 0;
		width: 100%;
		background-color: #000000;
		padding: 20px 10px;
		border-radius: 5px;
		box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 50%);
	}
	/*header css end*/

	/*##### banner css start #####*/
	.banner .camera_wrap{
		height: 528px !important;
	}
	.banner .camera_wrap img{
		height: 550px !important;
		object-fit: cover;
	}

	.camera_caption{
	    width: 80% !important;
	    top: 55%;
	}
	.camera_caption h2{
		font-size: 44px;
	}
	.camera_caption h3{
		font-size: 30px;
	}
	.camera_caption p{
		font-size: 14px;
		padding: 0 15px;
	}
	/*##### banner css end #####*/
	.main-title{
	    font-size: 30px;
	}

	#srvc-carousel .owl-nav .owl-prev{
		left: -5px;
	}
	#srvc-carousel .owl-nav .owl-next{
		right: -5px;
	}
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){

	.main-pera{
		padding: 0 15px;
	}
	.ms-staff-carousel .ms-staff-info{
	    width: 100%;
	}

	.wlcm-bx h3{
		font-size: 30px;
	}
	.wlcm-bx{
	    padding: 6px 0px;
	}

	.inner-banner .inner-banner-cont h1{
		font-size: 30px;
	}
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){
	/*banner css*/
	.camera_caption{
		width: 100% !important;
	}
	.camera_caption a{
		font-size: 18px;
	    padding: 6px 15px;
	}
	/*banner css end*/
	.footer{
		padding: 0 0px;
	}
}